function fillCreditOption(data){
 document.getElementById('creditOptionId').value = data.id || 0;
 document.getElementById('creditOptionQty').value = data.quantidade_creditos || 1;
 document.getElementById('creditOptionValue').value = Number(data.valor || 0).toFixed(2);
 document.getElementById('creditOptionGateway').value = data.gateway_nome || '';
 document.getElementById('creditOptionStatus').value = data.status || 'ativo';
 window.scrollTo({top:0,behavior:'smooth'});
}
